View Issue Details

IDProjectCategoryView StatusLast Update
0003314FEM[FreeCAD] Bugpublic2018-01-26 16:34
ReporterHarryvLAssigned Toberndhahnebach 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOracle VMOSUbuntuOS Version16.04.3 LTS
Product Version[FreeCAD] 0.17 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0003314: Preference: Abaqus INP -> FEM does not get saved
DescriptionEdit->Preferences->Import-Export->Abaqus INP->FEM does not get saved. So when re-entering Preferences the value is back to the default "all". It does however seem to stay in effect when staying in the FC session. When leaving the program however, upon re entering the default "all" takes effect again.
Tags#post-to-forum, FEM

Activities

Kunda1

2018-01-16 15:02

manager   ~0010768

Please always include your full FreeCAD version in
Help>About FreeCAD>copy to clioboard
Also per the bugtracker guidelines (big yellow banner at the top of this page) please open forum threads for each bug you open. Thank you.

HarryvL

2018-01-16 17:54

reporter   ~0010770

OS: Ubuntu 16.04.3 LTS
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.12960 (Git)
Build type: None
Branch: master
Hash: b6304d16a77f65f94aa5ec79f69688be61a42961
Python version: 2.7.12
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 7.1.0
Locale: English/UnitedStates (en_US)

berndhahnebach

2018-01-23 17:05

developer   ~0010826

confirmed on

OS: Debian GNU/Linux 9.3 (stretch)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.13118 (Git)
Build type: Unknown
Branch: bhbdev118
Hash: 92422e27d594388ae4c85a83b01f5c60f0bb6060
Python version: 2.7.13
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 7.0.0
Locale: German/Switzerland (de_CH)

wmayer

2018-01-26 16:34

administrator   ~0010864

https://github.com/FreeCAD/FreeCAD/commit/2d1ffaa6abfca4b1596e77cf79b953dd5c9a062f

Issue History

Date Modified Username Field Change
2018-01-16 03:32 HarryvL New Issue
2018-01-16 03:32 HarryvL Tag Attached: FEM
2018-01-16 15:02 Kunda1 Note Added: 0010768
2018-01-16 15:02 Kunda1 Tag Attached: #post-to-forum
2018-01-16 17:43 Kunda1 Status new => assigned
2018-01-16 17:43 Kunda1 Assigned To => berndhahnebach
2018-01-16 17:54 HarryvL Note Added: 0010770
2018-01-23 17:05 berndhahnebach Note Added: 0010826
2018-01-26 16:34 wmayer Status assigned => closed
2018-01-26 16:34 wmayer Resolution open => fixed
2018-01-26 16:34 wmayer Fixed in Version => 0.17
2018-01-26 16:34 wmayer Note Added: 0010864